<?php 

echo "<div class='event'><h1>Объявления</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
$x=mysql_query("SELECT * FROM `objava` WHERE `id` = '$x[id]' LIMIT 1");
echo '<form action="?admin=objava&save" method="post">';
echo 'Имя: (не обязательно)<br/>';
echo '<input type="text" class="wide" value="" name="name"></br>';
echo 'Описание:</br>';
echo '<textarea rows="5" class="wide" name="opis"></textarea></br>';
echo '<input type="submit" value="Отправить"/>';
echo '</form>';


if(isset($_GET['save'])){
$name=htmlspecialchars(mysql_real_escape_string(trim($_POST['name'])));
$opis=htmlspecialchars(mysql_real_escape_string(trim($_POST['opis'])));
if(!$opis)echo 'Должно быть заполнено хотяб Описание!';
mysql_query("INSERT INTO `objava` (`name`,`opis`,`id_user`)VALUES('$name','$opis','".$ku['id']."')");
mysql_query("UPDATE `kolhoz_user` SET `read_objava` = '0'");
update_ku('time_support',($time+(0*3600)));
header("Location:/");
$_SESSION['msg']='Ваше объявление успешно отправлено.';
exit;
}
echo '</div></div>';
include_once 'inc/foot.php';

?>